{% extends 'blog.html.twig' %}

{%  block title %}
    Article list
{%  endblock %}

{%  block content %}
    <p>
        Article list goes here
    </p>

    <ul>
        {% for category in categories %}
            <li> {{ category.name }}</li>
        {% endfor %}

    </ul>
{%  endblock %}